import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-agent-detail',
  templateUrl: './agent.component.html',
  styleUrls: ['./agent.component.less']
})
export class  AgentDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
